﻿html, body { margin: 0; padding: 0; }
a img { border: none; }
body {color: #666;font-family: arial; font-size: 62.5%; }
button { outline: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; margin: 0; padding: 0; }
blockquote, ul, ol, dl { margin: 1em; }
ol, ul, dl { margin-left: 2em; padding-left: 0; }
dl dd { margin-left: 1em; }
p, fieldset, table { margin: 1em 0; }
table { border-collapse: collapse; border-spacing: 0; }
/* stuffs */
.toolbar {color: #CCC;font-size: 1.4em;line-height:40px;height:40px;background-color:#2D2D2D;text-align:center;}
.toolbar a { color: #ccc;}
#template-preview-window {border:0;position:absolute;top:40px;bottom:40px;left:0;right:0;width:auto;height:auto;}
#template-preview-window >iframe { width: 100%;height: 100%;position:absolute;top:0;bottom:0;}
#template-preview-page-footer { position: absolute;bottom:0;left:0;right:0;width:auto;}